SVN Client Upgrade

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

SVN Client Upgrade

Shane Isbell
I know that this issue is going to start showing up. I am using SharpDevelop
2.1, which is using the SVN 1.4 client.  This causes previous version of svn
client to fail - due to the new format - and requires everyone to upgrade
the svn client.

Shane